@font-face{font-family:'helveticaneuecyrlight';src:url('fonts/helveticaneuecyr-light.eot');src:url('fonts/helveticaneuecyr-light.eot?#iefix') format('embedded-opentype'),
url('fonts/helveticaneuecyr-light.woff') format('woff'),
url('fonts/helveticaneuecyr-light.ttf') format('truetype'),
url('fonts/helveticaneuecyr-light.svg#helveticaneuecyrlight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticaneuecyrmedium';src:url('fonts/helveticaneuecyr-medium.eot');src:url('fonts/helveticaneuecyr-medium.eot?#iefix') format('embedded-opentype'),
url('fonts/helveticaneuecyr-medium.woff') format('woff'),
url('fonts/helveticaneuecyr-medium.ttf') format('truetype'),
url('fonts/helveticaneuecyr-medium.svg#helveticaneuecyrmedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticaneuecyrroman';src:url('fonts/helveticaneuecyr-roman.eot');src:url('fonts/helveticaneuecyr-roman.eot?#iefix') format('embedded-opentype'),
url('fonts/helveticaneuecyr-roman.woff') format('woff'),
url('fonts/helveticaneuecyr-roman.ttf') format('truetype'),
url('fonts/helveticaneuecyr-roman.svg#helveticaneuecyrroman') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticaneuecyrthin';src:url('fonts/helveticaneuecyr-thin.eot');src:url('fonts/helveticaneuecyr-thin.eot?#iefix') format('embedded-opentype'),
url('fonts/helveticaneuecyr-thin.woff') format('woff'),
url('fonts/helveticaneuecyr-thin.ttf') format('truetype'),
url('fonts/helveticaneuecyr-thin.svg#helveticaneuecyrthin') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticaneuecyrblack_italic';src:url('fonts/helveticaneuecyr-blackitalic.eot');src:url('fonts/helveticaneuecyr-blackitalic.eot?#iefix') format('embedded-opentype'),
url('fonts/helveticaneuecyr-blackitalic.woff') format('woff'),
url('fonts/helveticaneuecyr-blackitalic.ttf') format('truetype'),
url('fonts/helveticaneuecyr-blackitalic.svg#helveticaneuecyrblack_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticaneuecyrthin_italic';src:url('fonts/helveticaneuecyr-thinitalic.eot');src:url('fonts/helveticaneuecyr-thinitalic.eot?#iefix') format('embedded-opentype'),
url('fonts/helveticaneuecyr-thinitalic.woff') format('woff'),
url('fonts/helveticaneuecyr-thinitalic.ttf') format('truetype'),
url('fonts/helveticaneuecyr-thinitalic.svg#helveticaneuecyrthin_italic') format('svg');font-weight:normal;font-style:normal;}